Bug 5996 - Patron import defaults not being set right
Summary: Patron import defaults not being set right
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Matthias Meusburger
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5992
  Show dependency treegraph
 
Reported: 2011-03-29 21:31 UTC by Chris Cormack
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.01 KB, patch)
2011-03-29 21:33 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-29 21:31:06 UTC

    
Comment 1 Chris Cormack 2011-03-29 21:33:05 UTC
Created attachment 3510 [details] [review]
Proposed Patch
Comment 2 Julian Maurice 2011-03-30 14:07:31 UTC
Works as expected. Signed off.
Comment 3 Chris Cormack 2011-04-01 00:18:36 UTC
Pushed, please test